{{ dest.label }},

Un suivi "{{ workflow.text }}" a atteint une nouvelle étape: {{ workflow.text }}
{%- if is_dest %}

Vous êtes invités à valider cette étape au plus tôt.
{% endif %}

Vous pouvez visualiser le workflow sur cette page:

{{ absolute_url(path('chill_main_workflow_show', {'id': entity_workflow.id})) }}

Cordialement,
